#body {
	margin: 0;
	color: #37c7c4;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a{
	color: #53a6ac;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}a:hover,a:active,a:focus{
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
	color: #556161;
}#background{
	width: 946px;
	overflow: hidden;
	background-color: #ffffff;
	border-top: 5px solid #858687;
	border-right: 5px solid #858687;
	border-bottom: 5px solid #858687;
	border-left: 5px solid #858687;
	margin: 0px auto;
}#header{
	height: 278px;
	position: relative;
	margin-top: 10px;
	margin-left: 0;
	margin-right: 0;
	border-top: 10px dotted black;
	border-right: 10px dotted black;
	border-bottom: 10px dotted black;
	border-left: 10px dotted black;
	background-repeat: no-repeat;
	background-image: url("http://ekladata.com/9WZmpU85NagE2Tj3JUPW5h6Lsx0.png");
	background-attachment: scroll;
	background-position: center top;
}#titre_header{
	position: absolute;
	top: -4px;
	left: -59px;
}#titre_header a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0px;
}#slogan_header{
	position: absolute;
	color: white;
	font-size: 20px;
	font-family: Georgia, serif;
	text-align: right;
	left: 84px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	top: 88px;
}#menu1_float{
	float: left;
}#menu1{
	width: 230px;
	margin-top: 5px;
	margin-left: 0px;
}#menu2_float{
	float: right;
}#menu2{
	width: 198px;
	margin-top: 5px;
	margin-right: 0px;
}#content{
	margin-left: 250px;
	margin-right: 218px;
	margin-top: 5px;
}* html #content{
	margin-left: 247px;
	margin-right: 215px;
}* html #menu1_float{
	margin-right: -3px;
}* html #menu2_float{
	margin-left: -3px;
}#footer{
	clear: both;
	overflow: hidden;
	text-align: center;
	height: 20px;
	padding-top: 7px;
	padding-bottom: 3px;
	margin: 5px 0 0;
}.ulmodule_menu{list-style-type:none;margin:0;padding:0;}#menu1 .module_menu_titre{
	padding-left: 8px;
	height: 26px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #141414;
	padding-bottom: 4px;
	background-image: url("http://ekladata.com/hOAdbEPDz9h_hy2rCYiIGfbHFWY.jpg");
}#menu2 .module_menu_titre{
	position: relative;
	padding-left: 8px;
	height: 25px;
	padding-top: 5px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	padding-bottom: 4px;
	color: #000000;
	background-image: url("http://ekladata.com/hOAdbEPDz9h_hy2rCYiIGfbHFWY.jpg");
}#menu1 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #030d0d;
}#menu2 .module_menu_contenu{
	margin-bottom: 15px;
	padding: 5px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu1 a{
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#menu1 a:hover,#menu1 a:active,#menu1 a:focus{
	color: #e31b27;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}#menu2 a{
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}#menu2 a:hover,#menu2 a:active,#menu2 a:focus{
	color: #e31b27;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_menu_contenu_block{overflow:hidden;width:100%;}.module_menu_contenu p{margin:0;}.module_menu_contenu ul{list-style-type:none;margin:0;padding:0;}#menu1_top{
	overflow: hidden;
	height: 4px;
}#menu1_bottom{overflow:hidden;height:0;}#menu2_top{overflow:hidden;height:0;}#menu2_bottom{overflow:hidden;height:0;}.ulmodules{list-style-type:none;margin:0;padding:0;}.module_titre{
	position: relative;
	margin-bottom: 15px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	background-color: #020405;
	background-image: url("http://ekladata.com/hOAdbEPDz9h_hy2rCYiIGfbHFWY.jpg");
}.module_titre_contenu{
	margin: 0;
	height: 36px;
}.module_titre_contenu,.module_titre_contenu a{
	font-weight: bold;
	font-size: 15px;
	font-family: Verdana,Geneva,sans-serif;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: #000000;
	text-align: center;
}.module_contenu{
	color: #120203;
	padding: 5px 5px;
}.module_contenu_block{overflow:hidden;width:100%;}.module_contenu a{
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_contenu a:hover,.module_contenu a:active,.module_contenu a:focus{
	color: #e31b27;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.module_bottom{margin-bottom:30px;}.article_info{
	color: #777;
	margin-bottom: 10px;
	font-family: Georgia, serif;
	font-size: 12px;
}.article_info a{
	color: #777;
}.article_info a:hover,.article_info a:active,.article_info a:focus{
}.comment_normal,.comment_admin{
	width: 100%;
	border-bottom: 1px solid white;
	background-color: #ffffff;
}.comment_admin{
	background-color: #f1f1f1;
	background-repeat: no-repeat;
	background-attachment: fixed;
}.commentnumber{
	float: left;
	width: 20px;
	color: #ed5906;
	font-weight: bold;
	font-size: 13px;
	padding-left: 5px;
	padding-top: 5px;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	text-align: left;
	font-family: Georgia, serif;
}.comment_admin .commentnumber{
	color: #17bd1f;
	font-family: Georgia, serif;
	font-size: 12px;
}.commentpseudo{
	float: left;
	font-weight: bold;
	padding-top: 5px;
	font-family: Georgia, serif;
	font-size: 12px;
	color: #ed5906;
}.commentpseudo a{
	font-weight: bold;
	color: #ed5906;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.commentpseudo a:hover,.commentpseudo a:active,.commentpseudo a:focus{
	font-weight: bold;
	font-style: normal;
	text-decoration: underline;
	font-variant: normal;
	color: #e31b27;
}.comment_admin .commentpseudo{
	font-family: Georgia, serif;
	font-size: 12px;
	color: #17bd1f;
}.comment_admin .commentpseudo a{
	color: #17bd1f;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
}.comment_admin .commentpseudo a:hover,.comment_admin .commentpseudo a:active,.comment_admin .commentpseudo a:focus{
	color: #e31b27;
}.commentdate{
	float: right;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 5px;
	font-family: Georgia, serif;
	color: #999;
}.comment_admin .commentdate{
	color: black;
	font-family: Georgia, serif;
	font-size: 12px;
}.commentbody{
	padding: 5px 5px 7px;
	font-family: Georgia, serif;
	font-size: 14px;
}.comment_admin .commentbody{
	font-family: Georgia, serif;
	font-size: 14px;
	color: #ed5906;
}.commentavatar{width:70px;float:right;padding-left:5px;}#menu_calendar{
	width: 100%;
	margin: 3px auto 0 auto;
	border-top: 1px solid #020405;
	border-right: 1px solid #020405;
	border-bottom: 1px solid #020405;
	border-left: 1px solid #020405;
}#menu_calendar th{
	width: 14%;
	height: 20px;
	vertical-align: middle;
	font-weight: normal;
	text-align: center;
	background-color: #020405;
	font-style: normal;
	text-decoration: none;
	font-variant: normal;
	color: white;
	font-family: Georgia, serif;
	font-size: 12px;
}#menu_calendar td{width:14%;overflow:hidden;vertical-align:middle;height:20px;text-align:center;}#menu_calendar .menu_calendar_link{cursor:pointer;}#menu_calendar .menu_calendar_link:hover{border-top:2px solid #9FC759;border-right:2px solid #9FC759;border-bottom:2px solid #9FC759;border-left:2px solid #9FC759;}#menu_calendar td a{
	display: block;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	font-style: normal;
	font-variant: normal;
	color: #17bd1f;
}#menu_calendar td a:hover{
	color: #e31b27;
}#menu_calendar_month{text-align:center;}.menu_shoutbox{
	overflow: auto;
	height: 200px;
	text-align: left;
	border-top: 1px solid #020405;
	border-right: 1px solid #020405;
	border-bottom: 1px solid #020405;
	border-left: 1px solid #020405;
	font-family: Georgia, serif;
	font-size: 12px;
	color: #125351;
}.menu_shoutbox div{padding:3px 3px;}.menu_shoutbox hr{
	border: none;
	width: 95%;
	height: 1px;
	background-color: #020405;
	margin: 5px auto;
}ul.twitter_list{list-style-type:square;padding-left:16px;margin:0;}ul.twitter_list li{border-bottom:1px dotted black;}#menu{
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 18px;
	left: 822px;
}#menu li{
}* html #menu li{
	float: none;
	width: 1%;
}#menu a{
	display: block;
	height: 15px;
	width: 78px;
	color: #040502;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	padding: 5px 5px;
	margin-right: 2px;
	border-top: 1px solid black;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
}#menu a:hover{
	color: #56a8a8;
	background-color: #ffffff;
}

#menu ul {
	width: 150px;

}

#menu ul a {
	height: 20px;

}

#menu ul a:hover {}#footer a{}#footer a:hover,#footer a:active,#footer a:focus{}#background input[type=text],#background select,#background textarea{
	border-top: 1px solid #020405;
	border-right: 1px solid #020405;
	border-bottom: 1px solid #020405;
	border-left: 1px solid #020405;
}#background input[type=text]:hover,#background select:hover,#background textarea:hover{}#background input[type=text]:focus,#background select:focus,#background textarea:focus{background-color:#FFF;}#background button,#background input[type=button],#background input[type=submit]{
	background-color: #d7e7ca;
	color: #090300;
	border-top: 1px solid #020405;
	border-right: 1px solid #020405;
	border-bottom: 1px solid #020405;
	border-left: 1px solid #020405;
	font-family: Georgia, serif;
	font-size: 12px;
}#background input[type=checkbox],#background input[type=radio]{border:none;background:white;}.chemin_forum{margin-bottom:10px;}.chemin_forum a{}.chemin_forum a:hover{}.forum-description{}.forum_table,.topic_table{width:100%;border-spacing:5px;}.forum_table th,.topic_table th{font-weight:bold;font-style:normal;text-decoration:none;font-variant:normal;text-align:left;}.forum_table td,.topic_table td{}.forum_table td a,.topic_table td a{}.forum_table td a:hover,.topic_table td a:hover{}.forum_table_row0,.topic_table_row0{}.forum_table_row1,.topic_table_row1{}.post_table{width:100%;border-spacing:5px;margin-bottom:15px;border-bottom:1px solid #ddd;}.post_table_head{}.post_table_profile{width:100px;}.post_table_profile a{}.post_table_profile a:hover{}.post_table_msg{}.post_table_msg a{}.post_table_msg a:hover{}#header
{
background-image: url('http://ekladata.com/laclassedezazou.eklablog.com/perso/images%20et%20photos/blog/Capture-blog-zazou.PNG');
background-repeat: no-repeat;
}
#titre_header a {

    display: block;
     width: 1000px;
    height: 280px;
    border: 0px solid black;
}
#body
{
background-image: url('http://dc311.4shared.com/img/M6tiILqq/s7/12f0921ba40/Pattern_Pieces_-_Chevron_-_mis.JPG?async&rand=0.7821116537709081');
background-repeat: repeat;
}

